from parallels.hosting_check.messages.utils import format_message
from parallels.hosting_check import SSHAuthIssueType

MESSAGES = {}

MESSAGES[SSHAuthIssueType.CHECK_FAILED] = format_message("""
""")

MESSAGES[SSHAuthIssueType.INTERNAL_ERROR] = format_message("""
""")

MESSAGES[SSHAuthIssueType.INACTIVE_USER_CAN_CONNECT] = format_message("""
""")

MESSAGES[SSHAuthIssueType.INTERNAL_ERROR] = format_message("""
""")

MESSAGES['ssh_log_checking'] = format_message("""
""")
